From dd7a62c063c6a34cecc7f4eabc131aee2f99a244 Mon Sep 17 00:00:00 2001
From: Jitesh Shah <jiteshs@marvell.com>
Date: Wed, 17 Jun 2009 10:47:38 +0200
Subject: [PATCH] Add BuildRequires on fontconfig

Avoid "getOutputFrom(): Broken Pipe" Error

Signed-off-by: Jitesh Shah <jiteshs@marvell.com>
---
 kbd.spec |    6 +++++-
 1 files changed, 5 insertions(+), 1 deletions(-)

diff --git a/kbd.spec b/kbd.spec
index 04b57f1..74db9ef 100644
--- a/kbd.spec
+++ b/kbd.spec
@@ -1,6 +1,6 @@
 Name:           kbd
 Version:        1.15
-Release:        7%{?dist}
+Release:        7%{?dist}.fa1
 Summary:        Tools for configuring the console (keyboard, virtual terminals, etc.)
 
 Group:          System Environment/Base
@@ -19,6 +19,7 @@ Patch4:         kbd-1.15-resizecon-x86_64.patch
 Patch5:         kbd-1.15-quiet_doc.patch
 
 BuildRequires:  bison, flex, gettext
+BuildRequires:  fontconfig
 Conflicts:      util-linux < 2.11r-9
 Requires:       initscripts >= 5.86-1
 ExcludeArch:    s390 s390x
@@ -106,6 +107,9 @@ rm -rf $RPM_BUILD_ROOT
 /lib/kbd
 
 %changelog
+* Wed Jun 17 2009 Jitesh Shah <jiteshs@marvell.com> - 1.15-7.fa1
+- Add BuildRequires "fontconfig"
+
 * Thu Mar  5 2009 Vitezslav Crhonek <vcrhonek@redhat.com> - 1.15-7
 - Add loadkeys 'q' option to loadkeys manpage and --help
   Resolves: #487538
-- 
1.5.5.6

